Bug 29715 - missing files in rpm
Summary: missing files in rpm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL: http://ftp.sourceforge.net/pub/mirror...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-27 05:27 UTC by Steve
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 10:11:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve 2001-02-27 05:27:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.17-14 i586)


Unsatisfied dependencies for kdemultimedia-2.1-0.70.2: 
	libartsc.so.0, 
	libartsflow.so.0, 
	libartsflow_idl.so.0, 
	libkmedia2_idl.so.0, 
	libmcop.so.0, 
	libsoundserver_idl.so.0

Reproducible: Always
Steps to Reproduce:
1. try to load rpm files 
2.
3.
	

also problems in 
kdebase-2.1-0.70.3
kdemultimedia-2.1-0.70.2
kdegames-2.1-0.70.3
kdelibs-sound-devel-2.1-0.70.2
kdelibs-sound-2.1-0.70.2

Comment 1 Bernhard Rosenkraenzer 2001-02-28 10:11:44 UTC
Install the arts package

Comment 2 Bernhard Rosenkraenzer 2001-02-28 10:12:54 UTC
Requires: arts added to package as of 2.1-3


Note You need to log in before you can comment on or make changes to this bug.